import { Component, OnInit } from '@angular/core';


@Component({
  selector: 'app-tab1',
  templateUrl: 'tab1.page.html',
  styleUrls: ['tab1.page.scss']
})
export class Tab1Page {

  constructor() {}

  backupAlbum() {
    // 备份相册的逻辑
  }

  backupContacts() {
    // 备份通讯录的逻辑
  }

  restoreFiles() {
    // 恢复文件的逻辑
  }

  cleanFiles() {
    // 清理文件的逻辑
  }

  scanDocuments() {
    // 扫描文档的逻辑
  }

  recognizeText() {
    // 文字识别的逻辑
  }

  uploadFiles() {
    // 上传文件的逻辑
  }
}

